.dummy{}
body{margin:0px; padding:0px;}
* {font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka, "‚l‚r ‚oƒSƒVƒbƒN";}
.date {
	font-size:12px;
	color: #727272;
	border-bottom: 1px dotted #dddddd;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: justify;
}
td {
	text-align: justify;
	text-justify: distribute;
/*	border-bottom: 1px dotted #dddddd;*/
	bottom: auto;
	padding-bottom: 10px;
/*	padding-top: 7px;*/
	margin-bottom: 4px;
/*	font-weight: bold;*/
	color: #333333;
	font-size: 12px;
}
a:link,a:visited,a:hover,a:active{
	font-size: 10px;
	text-align: justify;
	text-justify: distribute;
	font-weight: normal;
}
a:link{color:#777777; text-decoration:none;}
a:visited{color:#777777; text-decoration:none;}
a:hover{color:#17A1E5; text-decoration:underline;}
a:active{color:#FF3300; text-decoration:none;} 

br {
	font-size: 5px;
	line-height: 5px;
	height: 5px;
}
.weekday , .saturday , .holiday {
	font-size: 12px;
	margin: 0px 0px 3px 0px;
	padding: 3px 3px 1px 5px;
	_padding: 3px 3px 0px 5px;
	background-repeat: repeat-y;
	background-position: left top;
	font-weight:bold;
}
.weekday {
	background-color: #F3E7C2;
	border-left: 3px solid #B39B6B;
	border-bottom: 1px dotted #B39B6B;
	background-image: url(img/color-weekday.gif);
}
.saturday {
	background-color: #C2EBF3;
	border-left: 3px solid #6BB3B3;
	border-bottom: 1px dotted #6BB3B3;
	background-image: url(img/color-saturday.gif);
}
.holiday {
	background-color: #F3C2C6;
	border-left: 3px solid #BF7373;
	border-bottom: 1px dotted #BF7373;
	background-image: url(img/color-sunday.gif);
}

font.nourl {
	font-size: 10px;
	color:#777777;
	text-decoration:none;
	text-align: justify;
	text-justify: distribute;
	font-weight: normal;
}
table{width:100%;}